@charset "UTF-8";
/* CSS Document */
/*====================================================================

level2.css

======================================================================


/*====================================================================/
	 smp Layout
/====================================================================*/
/*--------------------------------------------------------------------/
	page_title
/--------------------------------------------------------------------*/
div#page_title {
  margin-bottom: 30px;
  background: url(../img/common_h2.jpg) no-repeat 50% 0;
  background-size: cover;
  width: 100%;
  height: 90px;
}

div#page_title h2 {
  padding-top: 38px;
  padding-right: 3%;
  color: #ffffff;
  letter-spacing: 2px;
  text-align: center;
  font-size: 150%;
}

/*--------------------------------------------------------------------/
	company
/--------------------------------------------------------------------*/
section.box iframe {
  margin-left: 3%;
  padding: 4px;
  border: 1px solid #ccc;
  width: 90%;
  height: 150px; }

/*--------------------------------------------------------------------/
	contact_form
/--------------------------------------------------------------------*/
section.box table.contact {
  box-sizing: border-box; }

section.box table.contact th, section.box table.contact td {
  box-sizing: border-box;
  padding: 13px 13px 10px;
  font-weight: normal;
  font-size: 12px;
  display: block;
  width: 100%; }

section.box table.contact textarea {
  height: 10em; }

section.box table.contact input, section.box table.contact textarea, section.box table.contact select {
  width: 85%;
  margin: 3px 0;
  padding: 8px;
  font-size: 13px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  color: #333333;
  border: 1px solid #cccccc; }

section.box table.contact select {
  width: 40%; }

input, textarea {
  background-color: #eee; }

input:focus, textarea:focus {
  background-color: #fff;
  /* box-shadow */
  box-shadow: rgba(58, 134, 232, 0.25) 0px 0px 4px 1px;
  -webkit-box-shadow: rgba(58, 134, 232, 0.25) 0px 0px 4px 1px;
  -moz-box-shadow: rgba(58, 134, 232, 0.25) 0px 0px 4px 1px; }

input::-webkit-input-placeholder {
  color: #ccc;
  font-size: 12px; }

input:-moz-placeholder {
  color: #ccc;
  font-size: 12px; }

input[type="button"], input[type="submit"] {
  margin: 0 auto;
  font-weight: bold;
  text-decoration: none;
  display: block;
  letter-spacing: 2px;
  text-align: center;
  padding: 10px 20px;
  color: #fff;
  background-color: #a55f55;
  border: 1px solid #a55f55;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all  0.2s ease; }

input[type="button"] {
  color: #147895;
  background-color: #fff;
  border: 1px solid #a55f55; }

input[type="button"]:hover, input[type="submit"]:hover {
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 10px 20px;
  color: #242424;
  background-color: #d6b7b3;
  border: 1px solid #d6b7b3;
  text-decoration: none;
  letter-spacing: 2px; }

input[name="submitBack"] {
  margin-bottom: 10px;
  color: #000; }

input[name="submitBack"] {
  border: 1px solid #ddd;
  background-color: #fff; }

input[name="submitBack"]:hover {
  border: 1px solid #147895;
  color: #000;
  background-color: #fff; }

/*--------------------------------------------------------------------/
	common_contact（各ページ下部お問い合わせボックス）
/--------------------------------------------------------------------*/
div#btm_contact {
  margin-top: 25px;
  margin-bottom: 20px;
  background: url(../img/company_bg.jpg) 0 0 repeat;
  width: 100%;
  padding-bottom: 5px;
}

div#btm_contact h3 {
	font-family: 'Buenard', sans-serif;
    font-size: 120%;
    font-weight: bold;
  margin-bottom: 15px;
  padding: 10px 4%;
  color: #2d1e09;
  font-size: 180%;
  background: url(../img/ogp.jpg) 0 0 repeat;
  box-shadow: 0 0 10px 0 rgba(95, 10, 0, .4) inset;
}

div#btm_contact h3 span {
  display: block;
  padding-top: 5px;
  color: #2d1e09;
  font-size: 60%; }

div#btm_contact dl dt {
  display: inline-block;
  background-color: #8a533d;
  color: #fff;
  font-weight: bold;
  padding: 10px 5px 8px;
  margin: 0 3%;
  font-size: 12px; }
div#btm_contact dl dd {
  display: inline-block;
  margin-bottom: 10px;
  font-weight: bold;
  word-wrap: break-word; }

div#btm_contact dl#tel dd {
  font-family: 'Questrial', sans-serif;
  font-size: 160%; }

div#btm_contact dl#mail dd a {
  color: #fff;
  font-size: 7px;
  font-size: 0.7rem;
  font-weight: bold;
  display: inline-block;
  padding: 5px 15px 8px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border: 1px solid #ca4534;
  border-top: none;
  background-color: #bd251a;
  transition: all  0.2s ease;
  position: relative;
  padding-top: 10px;
  padding-bottom: 3%; }
div#btm_contact dl#mail dd a:hover {
  border-color: #df4f44;
  background-color: #df4f44; }
div#btm_contact dl#mail dd a:active {
  top: 4px;
  border-bottom: none; }
div#btm_contact dl#mail dd a:before {
  font-family: "mail";
  content: '\e800';
  position: relative;
  left: -5px;
  top: -1px; }
div#btm_contact dl#mail dd a:before {
  font-size: 13px; }

/*--------------------------------------------------------------------/
	blog
/--------------------------------------------------------------------*/
/*--------------------------------------------------------------------/
	記事部分
/--------------------------------------------------------------------*/
.alignright {
  float: right;
  margin-left: 3%;
  margin-bottom: 3%;
  width: 45%; }

.alignleft {
  float: left;
  margin-right: 3%;
  margin-bottom: 3%;
  width: 45%; }

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }

p.wp-caption-text {
  clear: none !important;
  padding: 5px 0 0 !important;
  font-size: 12px !important;
  text-align: center !important;
  line-height: 1.5 !important; }

/*====================================================================/
	 tablet
/====================================================================*/
@media screen and (min-width: 481px) {
  /*--------------------------------------------------------------------/
  	common_contact（各ページ下部お問い合わせボックス）
  /--------------------------------------------------------------------*/
  div#btm_contact dl dt {
    background-color: #8a533d;
    padding: 10px 5px 8px;
    margin: 0 3%;
    font-size: 11px;
    width: 15.94%;
    text-align: center; }
  div#btm_contact dl dd {
    margin-bottom: 10px;
    width: 66%; }

  div#btm_contact dl#tel dd {
    font-size: 200%;
    text-align: center; }
  div#btm_contact dl#tel dd span:before {
    content: "tel.";
    font-size: 14px;
    font-size: 1.4rem; }

  div#btm_contact dl#mail dd a {
    width: 100%;
    color: #fff;
    font-size: 10px;
    font-size: 1rem;
    padding-top: 10px;
    padding-bottom: 5px; }
  div#btm_contact dl#mail dd a:before {
    font-size: 13px; } }
/*====================================================================/
	 small PC
/====================================================================*/
@media print, screen and (min-width: 750px) {
  /*--------------------------------------------------------------------/
  	contact_form
  /--------------------------------------------------------------------*/
  section.box table.contact {
    display: table; }

  section.box table.contact th, section.box table.contact td {
    display: table-cell;
    width: auto; }

  section.box table.contact th {
    width: 20%; }

  /*--------------------------------------------------------------------/
  	common_contact（各ページ下部お問い合わせボックス）
  /--------------------------------------------------------------------*/
  div#btm_contact dl {
    margin-bottom: 10px; }
  div#btm_contact dl dt {
    padding: 10px 5px 8px;
    margin: 0 3%;
    font-size: 14px;
    width: 15.94%;
    text-align: center; }
  div#btm_contact dl dd {
    margin-bottom: 10px;
    height: 30px;
    width: 66%; }

  div#btm_contact dl#tel dd {
    font-size: 25px;
    font-size: 2.5rem; }
  div#btm_contact dl#tel dd span:before {
    font-size: 14px;
    font-size: 1.4rem; }

  div#btm_contact dl#mail dd a {
    width: 100%;
    color: #fff;
    font-size: 10px;
    font-size: 1rem;
    padding-top: 10px;
    padding-bottom: 5px; }
  div#btm_contact dl#mail dd a:before {
    font-size: 13px; } }
/*====================================================================/
	 PC
/====================================================================*/
@media print, screen and (min-width: 980px) {
  /*--------------------------------------------------------------------/
  	page_title 
  /--------------------------------------------------------------------*/
  div#page_title {
    margin-bottom: 30px;
    background: url(../img/common_h2.jpg) no-repeat 50% 0;
    width: 100%;
    height: 135px; }

  div#page_title h2 {
    width: 960px;
    margin: 0 auto;
    padding-right: 0;
    padding-top: 55px;
    color: #000;
    letter-spacing: 1px;
    font-size: 30px; }

  /*--------------------------------------------------------------------/
  	company
  /--------------------------------------------------------------------*/
  section.box iframe {
    margin-left: 4px;
    padding: 8px;
    border: 1px solid #ccc;
    width: 660px;
    height: 400px; }

  /* table1 */
  table.table1 th {
    background: #d6b7b3; }

  /*--------------------------------------------------------------------/
  	contact_form
  /--------------------------------------------------------------------*/
  .contact table {
    margin: 0 auto 20px;
    border-top: 1px solid #a55f55 !important;
    border-left: 1px solid #a55f55 !important;
    width: 97% !important; }

  .contact table th, .contact table td {
    padding: 13px 13px 10px;
    border-bottom: 1px solid #a55f55 !important;
    border-right: 1px solid #a55f55 !important;
    text-align: left;
    vertical-align: top;
    line-height: 1.5;
    font-weight: normal;
    font-size: 12px; }

  .contact table th {
    background: #eee;
    width: 30% !important; }

  .contact table td {
    width: auto; }

  .contact input.size {
    width: 80%; }

  .contact input.zip {
    width: 30%; }

  .contact input.name_size, .contact input.tel_size {
    width: 40%; }

  .contact textarea {
    width: 80%;
    height: 10em; }

  .contact table span {
    margin-left: 10px;
    padding: 0 5px;
    font-size: 11px; }

  .contact table th span {
    background: #d6b7b3;
    color: #ffffff; }

  /*--------------------------------------------------------------------/
  	common_contact（各ページ下部お問い合わせボックス）
  /--------------------------------------------------------------------*/
  div#btm_contact {
    margin-top: 25px;
    margin-bottom: 20px;
    width: 690px;
    height: 175px; }

  div#btm_contact h3 {
    margin-bottom: 15px;
    padding: 10px 25px 10px;
    letter-spacing: 1px;
    font-size: 36px; }

  div#btm_contact h3 span {
    display: inline;
    padding-left: 30px;
    font-size: 18px; }

  div#btm_contact div#tel {
    margin-left: 35px;
    margin-bottom: 10px;
    padding-left: 135px;
    height: 35px;
    font-size: 32px;
    font-weight: normal; }

  div#btm_contact div#mail {
    margin-left: 35px;
    padding-left: 135px;
    height: 35px; }

  div#btm_contact div#mail img {
    height: 35px; }

  /*--------------------------------------------------------------------/
  	blog
  /--------------------------------------------------------------------*/
  /*--------------------------------------------------------------------/
  	記事部分
  /--------------------------------------------------------------------*/
  .alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px; }

  .alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px; }

  .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }

  p.wp-caption-text {
    clear: none !important;
    padding: 5px 0 0 !important;
    font-size: 12px !important;
    text-align: center !important;
    line-height: 1.5 !important; } }
/*--------------------------------------------------------------------/
	blog
/--------------------------------------------------------------------*/
/* blog_aisde
----------------------------------------------------------*/
div#blog_aisde {
  margin: 0px auto 20px;
  width: 100%; }

div#blog_aisde ul {
  margin-bottom: 20px;
  margin-left: 15px; }

div#blog_aisde h3 {
  margin-bottom: 8px;
  padding: 7px 10px;
  border-top: 2px solid #d6b7b3;
  background: #a55f55;
  color: #fff; }

div#blog_aisde ul li {
  margin-bottom: 7px;
  list-style: none; }

/* blog_list
----------------------------------------------------------*/
.blog_list {
  margin: 0px auto 25px;
  width: 100%; }

.blog_list h3 a:link, .blog_list h3 a:visited {
  color: #fff;
  text-decoration: none; }

.blog_list h3 a:hover {
  color: #fff;
  text-decoration: underline; }

/* meta
----------------------------------------------------------*/
div.meta {
  margin: -5px auto 10px;
  padding: 5px 0 0 !important;
  background: url(../img/fv_bg.png);
  width: 100%; }

div.meta div {
  float: right;
  height: 28px !important; }

.fb-like.fb_iframe_widget {
  width: 120px !important; }

div.meta iframe {
  padding: 0 !important;
  border: none  !important;
  width: 119px !important;
  height: 28px !important; }

/* date
----------------------------------------------------------*/
p.date {
  float: right;
  padding: 0 10px 0 0 !important;
  text-align: right; }

/* column_footer
----------------------------------------------------------
div#column_footer {
	margin-bottom: 20px;
	margin-top: -30px;
	background: #eee;
	width: 100%;
}
div#column_footer p {
	padding: 15px 20px;
	line-height: 1.6;
	font-size: 12px;
}
*/
/*--------------------------------------------------------------------/
	memo
/--------------------------------------------------------------------
div.memo {
	margin-top: 25px;
	padding: 20px 20px 0px 20px;
	background: url(img/common_bg_01.gif);
	border: 1px solid #ccc;
	width: 655px;
}
div.memo h4 {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
}
div.memo h4 a:link,
div.memo h4 a:visited {
	color: #004499;
}


div.memo p {
	padding: 0 0 15px;
	line-height: 1.5;
}
*/
/*--------------------------------------------------------------------/
	back
/--------------------------------------------------------------------*/
div.back {
  margin-bottom: 35px;
  padding-top: 20px;
  border-top: 1px dotted #8A533D;
  text-align: right; }

div.back a:link, div.back a:visited {
  padding: 3px 15px 2px 20px;
  background: #8A533D;
  border: 1px solid #8A533D;
  color: #ffffff;
  text-decoration: none;
  font-size: 12px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all  0.2s ease; }

div.back a:hover {
  background: #c18b72;
  color: #fff; }

/*--------------------------------------------------------------------/
	page_next_prev
/--------------------------------------------------------------------*/
div#page_next_prev {
  margin: 0 auto 20px;
  width: 100%; }

div#page_next_prev:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both; }

div.nav-prev {
  float: left; }

div.nav-next {
  float: right; }

div#page_next_prev div a:link, div#page_next_prev div a:visited {
  padding: 5px 15px;
  border: 1px solid #ccc;
  background: #eee;
  text-decoration: none;
  color: #000;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all  0.2s ease; }

div#page_next_prev div a:hover {
  border: 1px solid #aaa;
  background: #aaa;
  color: #000; }

/* calendar
-----------------------------------------------------------*/
div#calendar_wrap table {
  margin: 0px auto 20px;
  border-top: 1px solid #a55f55;
  border-left: 1px solid #a55f55;
  background: #ffffff;
  width: 100%;
  text-align: left; }

div#calendar_wrap table caption {
  padding-bottom: 5px; }

div#calendar_wrap table th, div#calendar_wrap table td {
  border-bottom: 1px solid #a55f55;
  border-right: 1px solid #a55f55;
  text-align: center;
  font-size: 90%; }

div#calendar_wrap table th {
  padding: 4px 0;
  background: #a55f55; }

div#calendar_wrap table td {
  padding: 3px 0; }

div#calendar_wrap table td a:hover {
  text-decoration: none; }

div#calendar_wrap table tfoot td {
  border: none;
  border-bottom: 1px solid #a55f55;
  background: #a55f55; }

div#calendar_wrap table tfoot td#prev {
  text-align: left; }

div#calendar_wrap table tfoot td#next {
  border-right: 1px solid #a55f55;
  text-align: right; }

div#calendar_wrap table td#today {
  background: #d6b7b3;
  color: #fff; }

div#calendar_wrap table td#today a:link, div#calendar_wrap table td#today a:visited {
  color: #fff;
  text-decoration: underline; }
